This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252047 - Review Request: jakarta-commons-transaction - Commons Transaction
Review Request: jakarta-commons-transaction - Commons Transaction
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://jakarta.apache.org/commons/tra...
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-08-13 16:53 EDT by Vivek Lakshmanan
Modified: 2008-06-25 21:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 16:53:01 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/jakarta-commons-transaction.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/jakarta-commons-transaction-1.1-3jpp.1.fc8.src.rpm

Commons Transaction aims at providing lightweight,
standardized, well tested and efficient implementations
of utility classes commonly used in transactional Java
programming. Initially there are implementations for
multi level locks, transactional collections and
transactional file access. There may be additional
implementations when the common need for them becomes
obvious. However, the complete component shall remain
compatible to JDK1.2 and should have minimal dependencies.
Needed for supporting application servers
Comment 1 Jason Tibbitts 2008-06-25 21:10:23 EDT
Closing as detailed in bug 252049 after a complete lack of response.

Note You need to log in before you can comment on or make changes to this bug.